<app-loader [isLoading]="(loaderService.loaderState | async) ?? false" [isInner]="false"></app-loader>

<div *ngIf="dailyMovie$ | async as dailyMovie" class="daily-movie">
  <app-movie [movie]="dailyMovie.results"></app-movie>
</div>

<app-movie-list></app-movie-list>
